» Ubuntu » Paket

Error

two or more packages specified (libghc6-erf-prof quantal)